DO $$ 
    BEGIN
          IF EXISTS (SELECT "Id" FROM public."Versions" WHERE "Build">=2175) THEN
		RETURN;
          END IF;
        BEGIN

 		
ALTER TABLE public."UserAddressBookLinks" ADD "Department" character varying(500) NULL; 
ALTER TABLE public."UserAddressBookLinks" ADD "Company" character varying(500) NULL; 
ALTER TABLE public."UserAddressBookLinks" ADD "Position" character varying(500) NULL; 
ALTER TABLE public."UserAddressBookLinks" ADD "Address" character varying(4000) NULL; 
ALTER TABLE public."UserAddressBookLinks" ADD "About" character varying(4000) NULL;
ALTER TABLE public."UserAddressBookLinks" ADD "BirthDate" timestamp without time zone NULL;
ALTER TABLE public."UserAddressBookLinks" ADD "PhoneNumbers" character varying(4000) NULL;
ALTER TABLE public."UserAddressBookLinks" ADD "Email" character varying(500) NULL;


        EXCEPTION
            WHEN OTHERS THEN RAISE NOTICE 'ALTER table <UserAddressBookLinks> error.';
        END;
    END;
$$



